//using Microsoft.AspNetCore.SignalR.Client;
using System;
using System.Threading.Tasks;
using Xamarin.Forms;

namespace TheGameExtreme.view
{
    public partial class MultiPlayerMode : ContentPage
    {
        
        public MultiPlayerMode()
        {
            InitializeComponent();
            NavigationPage.SetHasNavigationBar(this, false);
        }

        private void Button_ClickedCo(object sender, EventArgs args)
        {
            //await Navigation.PushAsync(new Testconnectivité());
        }
    }
}
